# Problem configuration
source: 2015 ICPC East-Central NA Regional Contest
author: John Bonomo
license: cc0
rights_owner: ICPC
name: Squawk Virus

limits:
   time_multiplier: 5
   time_safety_margin: 2
   memory: 2048 
   output: 1
   compilation_time: 240
   validation_time: 240
   validation_memory: 2048
   validation_output: 1

